/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1.0 - Reset
2.0 - Typography
3.0 - Elements
4.0 - Forms
5.0 - Navigation
	5.1 - Links
	5.2 - Menus
6.0 - Accessibility
7.0 - Alignments
8.0 - Clearings
9.0 - Widgets
10.0 - Content
	10.1 - Posts and pages
	10.2 - Asides
	10.3 - Comments
11.0 - Infinite scroll
12.0 - Media
--------------------------------------------------------------*/
/* 0, 640px */
/* 641px, 1024px */
/* 1025px, 1440px */
/* 1441px, 1920px */
/* 1921px */
/*--------------------------------------------------------------
1.0 - Reset
--------------------------------------------------------------*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
  border: 0;
  font-family: inherit;
  font-size: 100%;
  font-style: inherit;
  font-weight: inherit;
  margin: 0;
  outline: 0;
  padding: 0;
  vertical-align: baseline; }

html {
  font-size: 62.5%;
  /* Corrects text resizing oddly in IE6/7 when body font-size is set using em units http://clagnut.com/blog/348/#c790 */
  overflow-y: scroll;
  /* Keeps page centered in all browsers regardless of content height */
  -webkit-text-size-adjust: 100%;
  /* Prevents iOS text size adjust after orientation change, without disabling user zoom */
  -ms-text-size-adjust: 100%;
  /* www.456bereastreet.com/archive/201012/controlling_text_size_in_safari_for_ios_without_disabling_user_zoom/ */ }

*,
*:before,
*:after {
  /* apply a natural box layout model to all elements; see http://www.paulirish.com/2012/box-sizing-border-box-ftw/ */
  -webkit-box-sizing: border-box;
  /* Not needed for modern webkit but still used by Blackberry Browser 7.0; see http://caniuse.com/#search=box-sizing */
  -moz-box-sizing: border-box;
  /* Still needed for Firefox 28; see http://caniuse.com/#search=box-sizing */
  box-sizing: border-box; }

body {
  background: #fff; }

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
nav,
section {
  display: block; }

ol, ul {
  list-style: none; }

table {
  /* tables still need 'cellspacing="0"' in the markup */
  border-collapse: separate;
  border-spacing: 0; }

caption, th, td {
  font-weight: normal;
  text-align: left; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: ""; }

blockquote, q {
  quotes: "" ""; }

a:focus {
  outline: thin dotted; }

a:hover,
a:active {
  outline: 0; }

a img {
  border: 0; }

/*--------------------------------------------------------------
2.0 Typography
--------------------------------------------------------------*/
@font-face {
  font-family: 'bebas_neueregular';
  src: url("fonts/bebasneue_regular/BebasNeue-webfont.eot");
  src: url("fonts/bebasneue_regular/BebasNeue-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/bebasneue_regular/BebasNeue-webfont.woff") format("woff"), url("fonts/bebasneue_regular/BebasNeue-webfont.ttf") format("truetype"), url("fonts/bebasneue_regular/BebasNeue-webfont.svg#bebas_neueregular") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'robotoregular';
  src: url("fonts/roboto_regular_macroman/Roboto-Regular-webfont.eot");
  src: url("fonts/roboto_regular_macroman/Roboto-Regular-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/roboto_regular_macroman/Roboto-Regular-webfont.woff") format("woff"), url("fonts/roboto_regular_macroman/Roboto-Regular-webfont.ttf") format("truetype"), url("fonts/roboto_regular_macroman/Roboto-Regular-webfont.svg#robotoregular") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'robotobold';
  src: url("fonts/roboto_bold_macroman/Roboto-Bold-webfont.eot");
  src: url("fonts/roboto_bold_macroman/Roboto-Bold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/roboto_bold_macroman/Roboto-Bold-webfont.woff") format("woff"), url("fonts/roboto_bold_macroman/Roboto-Bold-webfont.ttf") format("truetype"), url("fonts/roboto_bold_macroman/Roboto-Bold-webfont.svg#robotobold") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'roboto_condensedregular';
  src: url("fonts/roboto_condensed_macroman/RobotoCondensed-Regular-webfont.eot");
  src: url("fonts/roboto_condensed_macroman/RobotoCondensed-Regular-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/roboto_condensed_macroman/RobotoCondensed-Regular-webfont.woff") format("woff"), url("fonts/roboto_condensed_macroman/RobotoCondensed-Regular-webfont.ttf") format("truetype"), url("fonts/roboto_condensed_macroman/RobotoCondensed-Regular-webfont.svg#roboto_condensedregular") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'roboto_condenseditalic';
  src: url("fonts/roboto_condenseditalic_macroman/RobotoCondensed-Italic-webfont.eot");
  src: url("fonts/roboto_condenseditalic_macroman/RobotoCondensed-Italic-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/roboto_condenseditalic_macroman/RobotoCondensed-Italic-webfont.woff") format("woff"), url("fonts/roboto_condenseditalic_macroman/RobotoCondensed-Italic-webfont.ttf") format("truetype"), url("fonts/roboto_condenseditalic_macroman/RobotoCondensed-Italic-webfont.svg#roboto_condenseditalic") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'roboto_condensedbold';
  src: url("fonts/roboto_boldcondensed_macroman/RobotoCondensed-Bold-webfont.eot");
  src: url("fonts/roboto_boldcondensed_macroman/RobotoCondensed-Bold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/roboto_boldcondensed_macroman/RobotoCondensed-Bold-webfont.woff") format("woff"), url("fonts/roboto_boldcondensed_macroman/RobotoCondensed-Bold-webfont.ttf") format("truetype"), url("fonts/roboto_boldcondensed_macroman/RobotoCondensed-Bold-webfont.svg#roboto_condensedbold") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'roboto_slabbold';
  src: url("fonts/robotoslab_bold_macroman/RobotoSlab-Bold-webfont.eot");
  src: url("fonts/robotoslab_bold_macroman/RobotoSlab-Bold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/robotoslab_bold_macroman/RobotoSlab-Bold-webfont.woff") format("woff"), url("fonts/robotoslab_bold_macroman/RobotoSlab-Bold-webfont.ttf") format("truetype"), url("fonts/robotoslab_bold_macroman/RobotoSlab-Bold-webfont.svg#roboto_slabbold") format("svg");
  font-weight: normal;
  font-style: normal; }
@font-face {
  font-family: 'pt_sansregular';
  src: url("fonts/ptsans_regular_macroman/PTS55F-webfont.eot");
  src: url("fonts/ptsans_regular_macroman/PTS55F-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/ptsans_regular_macroman/PTS55F-webfont.woff") format("woff"), url("fonts/ptsans_regular_macroman/PTS55F-webfont.ttf") format("truetype"), url("fonts/ptsans_regular_macroman/PTS55F-webfont.svg#pt_sansregular") format("svg");
  font-weight: normal;
  font-style: normal; }
body,
button,
input,
select,
textarea {
  color: #414242;
  font-family: 'robotoregular';
  font-size: 16px;
  line-height: 1.5; }

h1, h2, h3, h4, h5, h6 {
  clear: both; }

.entry-content h1 {
  color: #903863;
  font-family: 'roboto_condensedbold';
  font-size: 2.4em; }

h2 {
  color: #903863;
  font-family: 'roboto_condensedbold';
  font-size: 2em; }

h3 {
  color: #903863;
  font-family: 'roboto_condensedbold';
  font-size: 1.6em; }

h4 {
  color: #903863;
  font-family: 'roboto_condensedregular';
  font-size: 1.2em; }

h5 {
  color: #903863;
  font-family: 'roboto_condensedregular';
  font-size: 1em; }

h6 {
  color: #903863;
  font-family: 'roboto_condensedregular';
  font-size: 0.8em; }

p {
  margin-bottom: 1.5em; }

b, strong {
  font-weight: bold; }

dfn, cite, em, i {
  font-style: italic; }

blockquote {
  margin: 0 1.5em; }

address {
  margin: 0 0 1.5em; }

pre {
  background: #eee;
  font-family: "Courier 10 Pitch", Courier, monospace;
  font-size: 15px;
  font-size: 1.5rem;
  line-height: 1.6;
  margin-bottom: 1.6em;
  max-width: 100%;
  overflow: auto;
  padding: 1.6em; }

code, kbd, tt, var {
  font: 15px Monaco, Consolas, "Andale Mono", "DejaVu Sans Mono", monospace; }

abbr, acronym {
  border-bottom: 1px dotted #666;
  cursor: help; }

mark, ins {
  background: #fff9c0;
  text-decoration: none; }

sup,
sub {
  font-size: 75%;
  height: 0;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  bottom: 1ex; }

sub {
  top: .5ex; }

small {
  font-size: 75%; }

big {
  font-size: 125%; }

/*--------------------------------------------------------------
3.0 Elements
--------------------------------------------------------------*/
hr {
  background-color: #ccc;
  border: 0;
  height: 1px;
  margin-bottom: 1.5em; }

ul, ol {
  margin: 0 0 1.5em 3em; }

ul {
  list-style: disc; }

ol {
  list-style: decimal; }

li > ul,
li > ol {
  margin-bottom: 0;
  margin-left: 1.5em; }

dt {
  font-weight: bold; }

dd {
  margin: 0 1.5em 1.5em; }

img {
  height: auto;
  /* Make sure images are scaled correctly. */
  max-width: 100%;
  /* Adhere to container width. */ }

figure {
  margin: 0; }

table {
  margin: 0 0 1.5em;
  width: 100%; }

th {
  font-weight: bold; }

.site-branding {
  margin: auto;
  max-width: 1088px;
  padding: 17px 10px 8px 10px;
  position: relative;
  overflow: hidden; }

.inner {
  margin: 0px auto 40px auto;
  max-width: 1088px;
  padding: 0 10px; }

/*--------------------------------------------------------------
4.0 Forms
--------------------------------------------------------------*/
button,
input,
select,
textarea {
  font-size: 100%;
  /* Corrects font size not being inherited in all browsers */
  margin: 0;
  /* Addresses margins set differently in IE6/7, F3/4, S5, Chrome */
  vertical-align: baseline;
  /* Improves appearance and consistency in all browsers */
  *vertical-align: middle;
  /* Improves appearance and consistency in IE6/IE7 */ }

button,
input[type="button"],
input[type="reset"],
input[type="submit"] {
  border: 1px solid #ccc;
  border-color: #ccc #ccc #bbb #ccc;
  border-radius: 3px;
  background: #e6e6e6;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.5), inset 0 15px 17px rgba(255, 255, 255, 0.5), inset 0 -5px 12px rgba(0, 0, 0, 0.05);
  color: rgba(0, 0, 0, 0.8);
  cursor: pointer;
  /* Improves usability and consistency of cursor style between image-type 'input' and others */
  -webkit-appearance: button;
  /* Corrects inability to style clickable 'input' types in iOS */
  font-size: 12px;
  font-size: 1.2rem;
  line-height: 1;
  padding: .6em 1em .4em;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.8); }

button:hover,
input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover {
  border-color: #ccc #bbb #aaa #bbb;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.8), inset 0 15px 17px rgba(255, 255, 255, 0.8), inset 0 -5px 12px rgba(0, 0, 0, 0.02); }

button:focus,
input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
button:active,
input[type="button"]:active,
input[type="reset"]:active,
input[type="submit"]:active {
  border-color: #aaa #bbb #bbb #bbb;
  box-shadow: inset 0 -1px 0 rgba(255, 255, 255, 0.5), inset 0 2px 5px rgba(0, 0, 0, 0.15); }

input[type="checkbox"],
input[type="radio"] {
  padding: 0;
  /* Addresses excess padding in IE8/9 */ }

input[type="search"] {
  -webkit-appearance: textfield;
  /* Addresses appearance set to searchfield in S5, Chrome */
  -webkit-box-sizing: content-box;
  /* Addresses box sizing set to border-box in S5, Chrome (include -moz to future-proof) */
  -moz-box-sizing: content-box;
  box-sizing: content-box; }

input[type="search"]::-webkit-search-decoration {
  /* Corrects inner padding displayed oddly in S5, Chrome on OSX */
  -webkit-appearance: none; }

button::-moz-focus-inner,
input::-moz-focus-inner {
  /* Corrects inner padding and border displayed oddly in FF3/4 www.sitepen.com/blog/2008/05/14/the-devils-in-the-details-fixing-dojos-toolbar-buttons/ */
  border: 0;
  padding: 0; }

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"],
textarea {
  color: #666;
  border: 1px solid #ccc;
  border-radius: 3px; }

input[type="text"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
textarea:focus {
  color: #111; }

input[type="text"],
input[type="email"],
input[type="url"],
input[type="password"],
input[type="search"] {
  padding: 3px; }

textarea {
  overflow: auto;
  /* Removes default vertical scrollbar in IE6/7/8/9 */
  padding-left: 3px;
  vertical-align: top;
  /* Improves readability and alignment in all browsers */
  width: 98%; }

#commentform label {
  display: block; }

#commentform p {
  margin: 0 0 0.7em 0; }

.gform_wrapper .top_label input.medium,
.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea,
.comment-form-comment textarea,
#commentform input {
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  background-color: #f2f0f0;
  border: solid 1px #b1b8c0; }

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit],
#commentform input#submit {
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  background-color: #587ac7;
  border: solid 1px #0051b5;
  color: #ffffff;
  font-weight: normal;
  padding: 4px 20px;
  font-family: 'robotobold';
  box-shadow: none;
  text-shadow: none; }

h2.comments-title {
  color: #0955b6;
  text-transform: uppercase;
  border-bottom: 1px solid #b2cae9; }

h3#reply-title {
  color: #0955b6;
  text-transform: uppercase; }

ol.comment-list {
  list-style: none;
  margin: 0px; }

ol.comment-list li {
  list-style: none; }

ol.comment-list > li {
  padding: 24px 18px; }

ol.comment-list li.odd {
  background: #f4f6ff; }

ol.comment-list ol.children {
  margin: 20px 0 0 34px; }

.comment-author img {
  float: left;
  padding: 0 8px 0 0; }

.comment-author,
.comment-author a {
  color: #0a55b6;
  font-family: 'roboto_condensedbold'; }

.comment-author {
  font-size: 0.9em;
  line-height: 1em; }

.comment-metadata {
  font-size: 0.8em;
  color: #414242;
  font-family: 'robotoregular';
  text-decoration: underline; }

.comment-metadata a {
  color: #414242; }

div#respond {
  margin: 40px 0 0; }

/*--------------------------------------------------------------
5.0 Navigation
--------------------------------------------------------------*/
/*--------------------------------------------------------------
5.1 Links
--------------------------------------------------------------*/
a {
  color: #b75833;
  text-decoration: none; }

a:hover,
a:focus,
a:active {
  color: #b75833; }

#social {
  margin: auto;
  padding: 0 10px;
  height: 31px;
  overflow: hidden;
  position: relative;
  top: 31px;
  z-index: 9999; }

#social ul {
  float: right;
  margin: 0px; }

#social a {
  color: #fff;
  border-radius: 11px;
  display: inline-block;
  height: 22px;
  width: 22px;
  text-align: center;
  font-size: 13px;
  line-height: 23px; }

#social li {
  display: inline-block;
  list-style: none;
  margin: 0 6px 0 0; }

#social a#facebook {
  background-color: #475796;
  line-height: 22px;
  position: relative; }

#social a#twitter {
  background-color: #82bffc;
  line-height: 22px;
  position: relative; }

#social a#email {
  background-color: #d0b075;
  line-height: 22px;
  position: relative; }

#social a#search {
  background-color: #0051b5;
  height: 27px;
  line-height: 30px;
  border-radius: 0px 0px 10px 10px; }

body #social input {
  font-size: 15px;
  padding: 0px 3px;
  top: 1px;
  position: relative; }

#social aside {
  position: relative; }

#social aside.widget_search form {
  position: absolute;
  right: 26px;
  top: -26px;
  opacity: 0;
  z-index: -1; }

a.file {
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
  background-color: #587ac7;
  border: solid 1px #0051b5;
  color: #ffffff;
  font-weight: normal;
  padding: 4px 20px 4px 14px;
  margin: 8px 0px;
  font-family: 'robotobold';
  display: inline-block; }

a.file i {
  padding: 0 4px 0 0; }

/*--------------------------------------------------------------
5.2 Menus
--------------------------------------------------------------*/
.main-navigation {
  clear: both;
  display: block;
  float: left;
  width: 100%;
  background-color: #0051b5; }

.main-navigation .menu {
  margin: auto;
  max-width: 1088px; }

.main-navigation .inner {
  max-width: 1088px;
  margin: auto; }

.main-navigation ul {
  list-style: none;
  margin: 0;
  padding-left: 0; }

.main-navigation li {
  float: left;
  position: relative;
  margin: 0 0.2em 0 0; }

.main-navigation a {
  display: block;
  text-decoration: none;
  font-family: 'bebas_neueregular';
  color: #fff;
  font-size: 1.3em;
  padding: 0 0.4em; }

.main-navigation ul ul {
  box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
  display: none;
  float: left;
  left: 0;
  position: absolute;
  top: 1.5em;
  z-index: 99999; }

.main-navigation ul ul ul {
  left: 100%;
  top: 0; }

.main-navigation ul ul a {
  width: 200px; }

.main-navigation ul li:hover > ul {
  display: block; }

.main-navigation .current_page_item a,
.main-navigation .current-menu-item a {
  background-color: #587ac7; }

/* Small menu */
.menu-toggle {
  cursor: pointer;
  display: none;
  color: #fff;
  padding: 0 10px 0 10px;
  font-size: 1.3em;
  background-color: #3b7dc9; }

@media screen and (max-width: 600px) {
  .menu-toggle,
  .main-navigation.toggled .nav-menu {
    display: inline-block; }

  .main-navigation ul {
    display: none; } }
.site-main .comment-navigation,
.site-main .paging-navigation,
.site-main .post-navigation {
  margin: 0 0 1.5em;
  overflow: hidden; }

.comment-navigation .nav-previous,
.paging-navigation .nav-previous,
.post-navigation .nav-previous {
  float: left;
  width: 50%; }

.comment-navigation .nav-next,
.paging-navigation .nav-next,
.post-navigation .nav-next {
  float: right;
  text-align: right;
  width: 50%; }

#sidebar_nav,
#sidebar_nav_resources {
  position: relative;
  top: -30px; }

#sidebar_nav li {
  display: none; }

#sidebar_nav > div > ul > li > ul.sub-menu:after,
#sidebar_nav_resources:after {
  content: '';
  position: relative;
  max-width: 278px;
  margin: auto;
  display: block;
  background: url("img/shadow-sidebar.png") no-repeat bottom center;
  height: 11px;
  margin: auto;
  top: 11px; }

#sidebar_nav ul,
#sidebar_nav_resources ul {
  margin: 0px;
  padding: 0px; }

#sidebar_nav > div > ul > li > ul.sub-menu,
#sidebar_nav_resources {
  background-color: #8f99ae;
  padding: 25px 0px 0px 0px; }

#sidebar_nav > div > ul > li > ul.sub-menu > li,
#sidebar_nav_resources li {
  border-bottom: 1px solid #b1b8c6;
  margin: 0 20px;
  padding: 12px 0px 8px 0px;
  list-style: none; }

#sidebar_nav > div > ul > li > ul.sub-menu > li:last-child,
#sidebar_nav_resources li:last-child {
  border: 0px; }

#sidebar_nav_resources li:last-child {
  margin: 0 20px 10px 20px; }

#sidebar_nav a,
#sidebar_nav_resources a {
  font-family: 'roboto_condensedbold';
  color: #fff;
  text-shadow: 0 2px rgba(0, 0, 0, 0.3);
  text-decoration: none;
  font-size: 1.3em;
  line-height: 20px; }

#sidebar_nav_resources_other {
  margin: 0 20px; }

#sidebar_nav_resources_other h3 {
  color: #0051b5; }

#sidebar_nav_resources_other > ul {
  margin: 0 0 1.7em 1.3em; }

#sidebar_nav ul.sub-menu ul.sub-menu {
  margin: 10px 15px; }

#sidebar_nav ul.sub-menu ul.sub-menu a {
  font-family: 'roboto_condensedregular';
  font-size: 1em; }

#sidebar_nav > div > ul > li > a {
  display: none; }

#sidebar_nav .current-menu-item,
#sidebar_nav .current_page_item,
#sidebar_nav .current-page-ancestor,
#sidebar_nav .current-menu-ancestor,
#sidebar_nav .current-menu-parent,
#sidebar_nav .current-page-parent,
#sidebar_nav .current_page_parent,
#sidebar_nav .current_page_ancestor {
  display: block; }

#sidebar_nav .current-menu-item .sub-menu li,
#sidebar_nav .current_page_item .sub-menu li,
#sidebar_nav .current-page-ancestor .sub-menu li,
#sidebar_nav .current-menu-ancestor .sub-menu li,
#sidebar_nav .current-menu-parent .sub-menu li,
#sidebar_nav .current-page-parent .sub-menu li,
#sidebar_nav .current_page_parent .sub-menu li,
#sidebar_nav .current_page_ancestor .sub-menu li {
  display: block; }

/*--------------------------------------------------------------
6.0 Accessibility
--------------------------------------------------------------*/
/* Text meant only for screen readers */
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important; }

.screen-reader-text:hover,
.screen-reader-text:active,
.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
  clip: auto !important;
  color: #21759b;
  display: block;
  font-size: 14px;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar */ }

/*--------------------------------------------------------------
7.0 Alignments
--------------------------------------------------------------*/
.alignleft {
  display: inline;
  float: left;
  margin-right: 1.5em; }

.alignright {
  display: inline;
  float: right;
  margin-left: 1.5em; }

.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto; }

/*--------------------------------------------------------------
8.0 Clearings
--------------------------------------------------------------*/
.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
  content: '';
  display: table; }

.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
  clear: both; }

/*--------------------------------------------------------------
9.0 Widgets
--------------------------------------------------------------*/
.widget {
  margin: 0 0 1.5em; }

/* Make sure select elements fit in widgets */
.widget select {
  max-width: 100%; }

/* Search widget */
.widget_search .search-submit {
  display: none; }

#home_widgets {
  margin: 0px auto 40px auto;
  max-width: 1088px;
  padding: 0 10px;
  overflow: hidden; }

#home_widgets h1 {
  background: #90b94a;
  font-family: 'roboto_slabbold';
  text-shadow: 0 2px rgba(0, 0, 0, 0.2);
  color: #fff;
  text-transform: uppercase;
  font-size: 1.15em;
  padding: 0 0 0 23px;
  height: 32px;
  line-height: 32px;
  position: relative; }

#home_widgets h1 a {
  color: #fff; }

#home_widgets h1:before {
  content: '';
  display: block;
  position: absolute;
  left: 0px;
  width: 0;
  height: 0;
  border-top: 16px solid transparent;
  border-bottom: 16px solid transparent;
  border-left: 16px solid #5d8e08; }

#home_widgets .widget_cpyu_blog_widget h1 {
  background: #b75833; }

#home_widgets .widget_cpyu_blog_widget h1:before {
  border-left: 16px solid #923a17; }

#home_widgets .widget_cpyu_blog_widget h2 a {
  color: #b75833;
  line-height: 1em;
  display: block;
  font-size: 0.65em;
  padding: 10px 0; }

#home_widgets .widget_cpyu_blog_widget img {
  padding: 0 0 20px 0; }

#home_widgets .widget_cpyu_blog_widget p {
  color: #414242;
  font-size: 0.80em; }

#home_widgets .widget_cpyu_blog_widget .read-more-link {
  display: inline; }

#home_widgets .widget_cpyu_news_widget h1 {
  background: #587ac7; }

#home_widgets .widget_cpyu_news_widget h1:before {
  border-left: 16px solid #0051b5; }

#home_widgets .widget_cpyu_listen_widget {
  margin-top: 15px;
  float: left;
  width: 100%; }

#home_widgets .widget_cpyu_listen_widget h1 {
  background: #c18735; }

#home_widgets .widget_cpyu_listen_widget h1:before {
  border-left: 16px solid #9d6b25; }

#home_widgets .widget_cpyu_listen_widget .content {
  color: #c18735;
  font-family: 'robotobold';
  font-size: 0.8em;
  line-height: 1em; }

#home_widgets .widget_cpyu_listen_widget p {
  margin: 0px; }

#home_widgets .widget_cpyu_listen_widget .content a {
  color: #c18735;
  padding: 0 0 5px 0;
  display: block; }

#home_bottom {
  background: url("img/pattern.png") top center;
  height: 440px;
  display: block;
  overflow: hidden;
  clear: both;
  position: relative; }
  @media screen and (max-width: 848px) {
    #home_bottom {
      height: 854px; } }

#home_bottom .inner {
  padding-top: 20px; }

#home_bottom h2 {
  color: #0051b5;
  font-family: 'bebas_neueregular';
  line-height: 1em;
  font-size: 1.5em;
  text-transform: uppercase; }

#home_bottom h2 a {
  color: #0051b5; }

#home_bottom p {
  color: #414242;
  font-size: 0.9em;
  margin: 0 0 4px 0; }

#home_bottom img {
  max-height: 100px; }

#home_bottom p a,
#home_bottom li a {
  color: #b75833;
  font-family: 'robotobold'; }

@media screen and (max-width: 848px) {
  #home_bottom .span5,
  #home_bottom .span7 {
    width: 100%; } }

#home_bottom .span6 {
  padding: 0px;
  margin: 30px 0 0 0; }
  @media screen and (max-width: 848px) {
    #home_bottom .span6 {
      width: 100%; } }

#home_bottom .span6:first-child {
  border-right: 1px solid #b2b2b2;
  min-height: 296px; }
  @media screen and (max-width: 848px) {
    #home_bottom .span6:first-child {
      border: 0px;
      border-bottom: 1px solid #b2b2b2; } }

#home_bottom .span6:last-child {
  padding: 0 0 0 40px; }
  @media screen and (max-width: 848px) {
    #home_bottom .span6:last-child {
      padding: 0px; } }

@media screen and (max-width: 980px) {
  #home_bottom aside {
    top: 210px; } }
@media screen and (max-width: 848px) {
  #home_bottom aside {
    position: relative;
    top: 0px; } }

#home_bottom:before {
  content: '';
  display: block;
  background: url("img/shadow-top.png") no-repeat bottom center;
  max-width: 1080px;
  height: 16px;
  margin: auto; }

#home_bottom:after {
  content: '';
  display: block;
  background: url("img/shadow-bottom.png") no-repeat bottom center;
  max-width: 1071px;
  height: 16px;
  margin: auto;
  top: 348px;
  position: relative; }
  @media screen and (max-width: 848px) {
    #home_bottom:after {
      top: 782px; } }

#home_bottom .rsswidget img {
  display: none; }

#home_bottom .widget-title a {
  font-size: 1.2em;
  color: #414242;
  font-family: 'bebas_neueregular'; }

#home_bottom ul {
  margin: 4px 0 0 0;
  padding: 0px; }

#home_bottom ul li a {
  font-size: 0.9em;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: block; }

#home_bottom ul li {
  list-style: none;
  margin: 0px;
  padding: 0 0 7px 0; }

#home_bottom aside.widget_rss {
  margin: 20px 0 0 0; }

#secondary .widget-title {
  color: #0051b5;
  font-family: 'roboto_condensedbold';
  font-size: 1.3em; }

#secondary .textwidget {
  color: #414242;
  font-family: 'roboto_condensedregular'; }

#secondary ul {
  margin: 0 0 1.5em 1.3em; }

#secondary ul li {
  margin: 0 0 0.5em 0;
  font-size: 1em;
  line-height: 1.1em; }

.widget_cpyu_news_widget ul {
  padding: 12px 0 0 0;
  margin: 0px; }

.widget_cpyu_news_widget li {
  padding: 0 0 7px 0;
  list-style: none; }

.widget_cpyu_news_widget li a {
  position: relative;
  color: #0051b5;
  padding: 4px 0 10px 28px;
  line-height: 1em;
  font-size: 0.90em;
  display: block;
  font-family: 'robotobold'; }

.widget_cpyu_news_widget a i {
  position: absolute;
  color: #93a7d3;
  left: 0px;
  top: 5px; }

#resource-widgets {
  margin: 14px 0 0 0; }

.resource-widget {
  overflow: hidden;
  width: 100%;
  margin: 0 0 10px 0; }

.resource-widget > div > a {
  color: #5d8e08;
  font-family: 'robotobold';
  line-height: 1.1em;
  font-size: 0.9em;
  display: block; }

.resource-widget img {
  max-width: 93%; }

.resource-widget.sticky img {
  max-width: 95%; }

.resource-widget .span3 {
  min-height: 1px; }

.resource-widget .span9 {
  width: 69%; }

.resource-widget .category {
  color: #414242;
  font-family: 'robotoregular';
  font-size: 0.8em; }

.resource-widget .category a {
  color: #414242;
  font-family: 'robotoregular'; }

.tribe-events-adv-list-widget ol {
  margin: 0px;
  font-size: 0.8em;
  color: #414242;
  font-family: 'roboto_condenseditalic'; }

.tribe-events-adv-list-widget h4 a {
  color: #0051b5;
  font-family: 'roboto_condenseditalic'; }

.tribe-events-adv-list-widget ol li {
  margin-bottom: 1em; }

.tribe-events-adv-list-widget .tribe-events-widget-link a {
  font-family: 'roboto_condenseditalic'; }

.tribe-mini-calendar-event {
  border: 0px;
  padding: 0px;
  margin: 0px; }

.tribe-mini-calendar-event .list-info {
  font-size: 15px;
  padding: 0px;
  margin: 0px; }

.tribe-mini-calendar-event .list-info h2 {
  margin-bottom: 2px; }

.single-tribe_events #breadcrumb {
  display: none; }

.events-archive #breadcrumb {
  display: none; }

footer.site-footer .gform_wrapper .gform_footer {
  margin: 0px; }

/*--------------------------------------------------------------
10.0 Content
--------------------------------------------------------------*/
/*--------------------------------------------------------------
10.1 Posts and pages
--------------------------------------------------------------*/
.hentry {
  margin: 0 0 1.5em; }

.single .byline,
.group-blog .byline {
  display: inline; }

.page-content,
.entry-content,
.entry-summary {
  margin: 1.5em 0 0; }

.page-links {
  clear: both;
  margin: 0 0 1.5em; }

.entry-header h1.entry-title {
  background-color: #6f1f46;
  font-family: 'bebas_neueregular';
  font-size: 2.4em;
  color: #fff;
  padding: 7px 20px 7px 60px;
  display: inline-block;
  text-transform: uppercase;
  position: relative;
  left: -60px;
  line-height: 1em; }

#blog-header {
  position: relative;
  left: -40px;
  color: #701D46;
  font-family: 'Oswald', sans-serif;
  text-transform: none; }

#blog-header #blog-title {
  font-size: 3.6em;
  line-height: 1em;
  margin: 0 0 6px 0; }

#blog-header img {
  position: relative;
  left: -20px;
  max-width: 102.7%;
  margin: 0 0 10px 0; }

#blog-header #blog-tagline {
  font-size: 1.2em;
  margin: 0 0 10px 0; }

.featured-banner {
  position: relative;
  top: -30px;
  left: -60px;
  width: 108.4%;
  margin: 0 0 -93px 0; }

.listing {
  background: #ebebeb;
  width: 30%;
  float: left;
  margin: 0 2% 2% 0;
  padding: 16px;
  position: relative; }
  @media screen and (max-width: 720px) {
    .listing {
      width: 100%;
      margin: 0px; } }

.listing.podcast {
  width: 95%; }

.listing.podcast .entry-content {
  display: block; }

.listing h1.entry-title a i {
  font-size: 0.8em; }

.listing ol {
  margin: 0 0 0 1.3em; }

.listing li {
  line-height: 1em;
  padding: 0 0 4px 0; }

.listing h1,
.person h1 {
  font-family: 'bebas_neueregular';
  text-transform: uppercase;
  font-size: 1.6em;
  line-height: 1em;
  color: #903863; }

.listing h1 a,
.person h1 a {
  color: #903863; }

.listing .entry-content,
.person .entry-content {
  margin: 0px;
  color: #414242;
  font-family: 'roboto_condensedregular';
  font-size: 0.9em;
  display: inline-block; }

.listing p {
  margin-bottom: 0.5em; }

.listing .entry-footer {
  color: #8d8d8d;
  font-family: 'roboto_condensedbold';
  font-size: 0.75em;
  text-transform: uppercase; }

.listing .entry-footer a {
  text-decoration: underline;
  color: #8d8d8d; }

.listing img,
.person img {
  border: 2px solid #fff; }

.listing.resource_category-podcast img {
  border: none; }

.listing .edit-link,
.person .edit-link {
  position: absolute;
  bottom: 0px;
  right: 3px;
  font-size: 0.7em; }

.listing .read-more-link {
  display: inline-block;
  color: #b75833;
  font-family: 'roboto_condensedbold'; }

.page-navigation {
  clear: both;
  display: block;
  width: 100%; }

.person {
  background-color: #ebebeb;
  display: block;
  width: 100%;
  margin: 0 0 20px 0;
  padding: 16px;
  overflow: hidden;
  position: relative; }

.person .span3 {
  width: 20%;
  float: left;
  margin: 0 2% 0 0;
  min-height: 100px; }

.person .span9 {
  padding: 20px 0 0 0; }

.person .contact {
  color: #844062;
  font-family: 'roboto_condensedbold'; }

.person .contact a {
  color: #844062;
  margin: 0 1px;
  font-size: 1.2em; }

.person ul {
  margin: 0 0 0 1.4em; }

.seminars ul {
  display: block; }

.posted-on a {
  display: block;
  color: #844062;
  font-family: 'roboto_condensedbold';
  text-transform: uppercase;
  margin: 20px 0 0 0;
  padding: 0px; }

.byline {
  display: block;
  color: #844062;
  font-family: 'robotoregular';
  font-size: 0.8em;
  padding: 0px; }

.byline a {
  color: #844062; }

/*--------------------------------------------------------------
10.2 Asides
--------------------------------------------------------------*/
.blog .format-aside .entry-title,
.archive .format-aside .entry-title {
  display: none; }

/*--------------------------------------------------------------
10.3 Comments
--------------------------------------------------------------*/
.comment-content a {
  word-wrap: break-word; }

/*--------------------------------------------------------------
11.0 Infinite scroll
--------------------------------------------------------------*/
/* Globally hidden elements when Infinite Scroll is supported and in use. */
.infinite-scroll .paging-navigation,
.infinite-scroll.neverending .site-footer {
  /* Theme Footer (when set to scrolling) */
  display: none; }

/* When Infinite Scroll has reached its end we need to re-display elements that were hidden (via .neverending) before */
.infinity-end.neverending .site-footer {
  display: block; }

/*--------------------------------------------------------------
12.0 Media
--------------------------------------------------------------*/
.page-content img.wp-smiley,
.entry-content img.wp-smiley,
.comment-content img.wp-smiley {
  border: none;
  margin-bottom: 0;
  margin-top: 0;
  padding: 0; }

.wp-caption {
  border: 1px solid #ccc;
  margin-bottom: 1.5em;
  max-width: 100%; }

.wp-caption img[class*="wp-image-"] {
  display: block;
  margin: 1.2% auto 0;
  max-width: 98%; }

.wp-caption-text {
  text-align: center; }

.wp-caption .wp-caption-text {
  margin: 0.8075em 0; }

.site-main .gallery {
  margin-bottom: 1.5em; }

.site-main .gallery a img {
  border: none;
  height: auto;
  max-width: 90%; }

.site-main .gallery dd,
.site-main .gallery figcaption {
  margin: 0; }

/* Make sure embeds and iframes fit their containers */
embed,
iframe,
object {
  max-width: 100%; }

.span3 {
  width: 26%;
  float: left;
  margin: 0 2% 0 0; }
  @media screen and (max-width: 720px) {
    .span3 {
      width: 100%;
      margin: 0px; } }

.span4 {
  width: 32%;
  float: left;
  margin: 0 2% 0 0; }
  @media screen and (max-width: 720px) {
    .span4 {
      width: 100%;
      margin: 0px; } }

.span5 {
  width: 40%;
  float: left;
  margin: 0 2% 0 0; }
  @media screen and (max-width: 720px) {
    .span5 {
      width: 100%;
      margin: 0px; } }

.span6 {
  width: 48%;
  float: left;
  margin: 0 2% 0 0; }
  @media screen and (max-width: 720px) {
    .span6 {
      width: 100%;
      margin: 0px; } }

.span7 {
  width: 52%;
  float: left;
  margin: 0 2% 0 0; }
  @media screen and (max-width: 720px) {
    .span7 {
      width: 100%;
      margin: 0px; } }

.span8 {
  width: 66%;
  float: left;
  margin: 0 2% 0 0; }
  @media screen and (max-width: 720px) {
    .span8 {
      width: 100%;
      margin: 0px; } }

.span9 {
  width: 72%;
  float: left;
  margin: 0 2% 0 0; }
  @media screen and (max-width: 720px) {
    .span9 {
      width: 100%;
      margin: 0px; } }

.span3:last-child,
.span4:last-child,
.span6:last-child {
  margin: 0px; }

#content.site-content {
  background: url("img/pattern.png") top center;
  margin: 0 0 36px 0; }

#content.site-content #primary:before {
  content: '';
  display: block;
  background: url("img/shadow.png") no-repeat bottom center;
  max-width: 1085px;
  height: 16px;
  margin: auto; }

#content.site-content #primary {
  background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.2) 0%, transparent 100%);
  /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0.2)), color-stop(100%, transparent));
  /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.2) 0%, transparent 100%);
  /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, rgba(0, 0, 0, 0.2) 0%, transparent 100%);
  /* Opera 11.10+ */
  background: -ms-linear-gradient(top, rgba(0, 0, 0, 0.2) 0%, transparent 100%);
  /* IE10+ */
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0.2) 0%, transparent 100%);
  /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33000000', endColorstr='#00000000',GradientType=0 );
  /* IE6-9 */ }

#main-wrapper {
  max-width: 1143px;
  margin: auto;
  position: relative; }

#breadcrumb {
  position: absolute;
  top: -28px;
  font-size: 0.8em;
  left: 40px;
  font-family: 'roboto_condensedbold';
  color: #435474;
  text-shadow: 0 1px rgba(255, 255, 255, 0.45); }

#breadcrumb ul {
  margin: 0px;
  padding: 0px; }

#breadcrumb a {
  font-family: 'roboto_condensedbold';
  color: #435474;
  text-shadow: 0 1px rgba(255, 255, 255, 0.45);
  text-decoration: none; }

#breadcrumb li {
  display: inline;
  list-style: none;
  padding: 0 3px 0 0;
  margin: 0px; }

#main {
  margin: 20px 20px 40px 20px;
  padding: 30px 30px 30px 60px;
  background-color: #fff;
  overflow: hidden;
  -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out; }
  @media screen and (max-width: 880px) {
    #main {
      margin: 20px 0px 40px 0px; } }

.home #content.site-content,
.home #content.site-content #primary {
  background: none; }

.home #content.site-content #primary:before {
  display: none; }

.home #main {
  margin: 0px;
  padding: 0px;
  background: none;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  max-width: none; }

/* begin header */
header#masthead {
  border-bottom: 6px solid #e7b430;
  position: relative;
  overflow: hidden;
  padding: 0px; }

header#masthead:after {
  position: absolute;
  bottom: -6px;
  content: '';
  display: block;
  width: 100%;
  border-bottom: 1px solid #f1d283; }

.site-title {
  width: 60%;
  float: left;
  overflow: hidden;
  position: relative; }
  @media screen and (max-width: 720px) {
    .site-title {
      width: 100%;
      margin: auto;
      text-align: center;
      float: none; } }

.site-description {
  font-family: 'roboto_condenseditalic';
  color: #556685;
  width: 44%;
  float: left;
  clear: none;
  font-size: 1.25em;
  margin: 0px;
  position: absolute;
  bottom: 16px;
  right: 9px; }
  @media screen and (max-width: 990px) {
    .site-description {
      font-size: 1.2em; } }
  @media screen and (max-width: 960px) {
    .site-description {
      font-size: 1.1em; } }
  @media screen and (max-width: 880px) {
    .site-description {
      font-size: 1em; } }
  @media screen and (max-width: 830px) {
    .site-description {
      font-size: 0.95em; } }
  @media screen and (max-width: 790px) {
    .site-description {
      position: relative;
      bottom: auto;
      right: auto;
      width: 100%;
      text-align: center;
      margin: 20px 0px;
      padding: 0 20px; } }

/* end header */
/* begin slider */
#slider_section {
  background: url("img/pattern-blue.png") top center;
  clear: both;
  overflow: hidden;
  padding: 20px 0px;
  margin-bottom: 50px; }

@media screen and (max-width: 720px) {
  #slider_section .span8 {
    margin: 0 0 2% 0; } }

#slider_section .span4 img {
  margin-bottom: 3%;
  max-height: 202px; }
  @media screen and (max-width: 720px) {
    #slider_section .span4 img {
      max-width: 49%; } }

#slider_section .span4 .ad:last-child img {
  margin-bottom: 0px; }
  @media screen and (max-width: 720px) {
    #slider_section .span4 .ad:last-child img {
      float: right; } }

#slider_section .inner {
  max-width: 1088px;
  margin: auto; }

body.home .flexslider {
  background: transparent;
  border: 0px;
  margin: 0px;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none; }

.flexslider .slides li {
  overflow: hidden;
  max-height: 420px;
  background-position: 50%;
  background-repeat: no-repeat;
  margin: 0 auto 0em;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

.flexslider .slides li a {
  display: block;
  width: 100%;
  height: 100%; }

.flex-control-paging li a {
  background-color: #444444;
  height: 14px;
  width: 14px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  -o-box-shadow: none;
  box-shadow: none; }

.flex-control-paging li a.flex-active {
  background-color: #9A9A9A; }

.flex-caption {
  width: 400px;
  position: absolute;
  bottom: 40px;
  left: 0px; }
  @media screen and (max-width: 600px) {
    .flex-caption {
      width: 100%;
      bottom: 0px; } }

.flex-caption-title {
  background: rgba(80, 113, 188, 0.9);
  font-family: 'pt_sansregular';
  color: #fff;
  padding: 10px 40px 0px 20px;
  display: inline-block;
  font-size: 1.3em; }
  @media screen and (max-width: 600px) {
    .flex-caption-title {
      display: block; } }

.flex-caption .content {
  font-family: 'roboto_condensedbold';
  color: #fff;
  font-size: 1.8em;
  text-transform: uppercase;
  line-height: 1.2em; }

.flex-caption .content p {
  margin-bottom: 1.2em;
  background: rgba(0, 78, 184, 0.7);
  padding: 10px 20px 1px 20px;
  display: inline-block;
  padding: 1.77em; }

.flex-direction-nav a:before {
  font-size: 2em;
  color: #fff; }

.flex-control-nav {
  width: 100%;
  position: absolute;
  bottom: -2px;
  text-align: left;
  z-index: 10;
  left: 2px; }

@media screen and (max-width: 720px) {
  .flex-control-nav,
  .flex-direction-nav {
    display: none; } }

/* end slider */
/* begin footer */
footer.site-footer .list-date {
  display: none; }

footer.site-footer h2.entry-title.summary {
  font-size: 1.1em;
  line-height: 1em; }

footer.site-footer .widgets {
  margin: 0px auto 40px auto;
  max-width: 1088px;
  padding: 0 10px;
  overflow: hidden; }

footer.site-footer h1.widget-title {
  color: #0051b5;
  font-family: 'bebas_neueregular';
  text-transform: uppercase;
  font-size: 1.5em;
  border-bottom: 1px solid #b2cae9;
  line-height: 1.1em;
  margin: 0 0 8px 0; }

footer.site-footer .textwidget {
  font-size: 0.9em;
  line-height: 1.2em;
  color: #414242;
  font-family: 'roboto_condensedregular'; }

footer.site-footer .site-info {
  font-family: 'robotoregular';
  background: url("img/footer.png") no-repeat top center #0051b5;
  color: #8eacd1;
  text-align: center;
  height: 57px;
  padding: 0px 20px;
  line-height: 16px;
  font-size: 0.9em;
  display: table;
  width: 100%; }

footer.site-footer .site-info p {
  vertical-align: middle;
  display: table-cell;
  margin: auto; }

/* end footer */
